Subject: Pricing for your labor law posters
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Feb 2012 16:55:31 -0500

Hello Holly.
My name is Michael Bishop and I am the Operations Manager at the Labor Law Poster Service. Your email regarding the need for a price quote was forwarded to me and I would be happy to assist you in getting pricing for your locations.  If it would be alright with you, I would like to schedule a time to contact you to go over some of the specifics and needs of your company.  Please let me know if there a better time to contact you there at your office.  If you would prefer, you may call me at your earliest convenience.  I will be leaving shortly for the day but will be back in the office tomorrow and should be in the office pretty much the rest of the week.  I look forward to the opportunity to discuss pricing with you and hope to be able to talk to you some time this week.
Thank you,
Michael Bishop
LLPS